/***** SMARTPHONES *****/
@media all and (max-width: 640px){
	.stat{ border:none; }
}
@media all and (max-width: 767px){
	.mobile-toggle {width:100%;display: block; cursor: pointer; font-size: 40px; top: 20px; color: #FFFFFF; z-index: 200;}	
	.mobile-toggle em{ right:15px;position:absolute; }
	.menu{ margin: 0px; }
	.menu li{ float: none; margin: 0px 0px 11px 0px; }
	#navigation{ position: fixed !important; background: #rgba(255,255,255,0.9) !important; top: 0px; padding-top: 80px; max-height: 60px;  }
	#navigation .text-center{ text-align: left !important; }
	#logo{ display: none; margin-top: 10px; }
	#mobile-logo {width: 100px;left:15px;position:absolute;	}
	.headline{ margin-bottom: 11px; }
	.headline-logo{ display: none; }
	.content-divider{ display: none; }
	.brooks { display: none; }
	
	#clients{ display: none; }
	
	.stat{ margin-bottom: 22px;}
	.slide-content{ padding-top: 150px !important; }
	.title-upper{ display: none; }
	.title-icon{ display: none; }
	
	.bg-cover{ background-attachment: scroll !important; }
	
	.page-title h1{ font-size: 48px; }
	
	.pad-home-story{ padding-top: 25px; padding-bottom: 5px; }
	.pad-home-craft{ padding-top: 0px; padding-bottom: 25px; }
	
	.process-phase{ text-align: center; }
	.phase-icon{ margin: 0px 0px 22px 0px; display: inline-block; float: none !important; }
	.phase-text{ float: none; min-width: 100%; }
		
	.project-slider{ margin-bottom: 22px; }
	.filters li{ margin-right: 11px; }
	
	#home-slider .slides li h1{ font-size: 68px; letter-spacing: 0px; right: 0px; }
	#home-slider .slides li p{ font-size: 1em; }
	#home-slider .slides li .btn{ display: none; }
	#home-slider .slides li{ background-size: cover !important; }
	
	.testimonials-slider h1{ font-size: 38px; }
	
	.pricing-table{ margin-bottom: 44px; }
  .project {
		float:none;
		display:block;  
  }


.pad-home{ padding-top: 70px; padding-bottom: 79px; }

.since {
	text-align: center;
	margin-bottom: 20px;
	font-size: 18px;
}

.our-date {
	text-align: center;
	font-size: 19px;
	letter-spacing: 2px;
	padding-left: 11px;
	padding-bottom: 20px;
}

.the-craft {
	padding-bottom:20px;
	}

.badges-links a{ display: inline-block; margin-right: 10px; margin-top: 5px; margin-bottom: 0px; -webkit-transform: scale(0.8); }
.badges-links a:last-child{ margin-right: 10px; }

h1 {
  margin-bottom: 0px; 
}

}


/***** TABLETS PORTRAIT & LANDSCAPE *****/

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {

	#home-slider .slides li{ background-size: cover !important; }
	.bg-cover{ background-attachment: scroll !important; }
	.post-single-footer{ background-attachment: scroll !important; }
	.mobile-toggle {width:100%;display: block; cursor: pointer; font-size: 40px; top: 20px; color: #FFFFFF; z-index: 200;}	
	.mobile-toggle em{ right:15px;position:absolute; }
	.menu{ margin: 0px; }
	.menu li{ float: none; margin: 0px 0px 11px 0px; }
	#navigation{ position: fixed !important; background: #rgba(255,255,255,0.9) !important; top: 0px; padding-top: 80px; max-height: 60px;  }
	#navigation .text-center{ text-align: left !important; }
	#logo{ display: none; margin-top: 10px; }
	#mobile-logo {width: 100px;left:15px;position:absolute;	}
	.headline{ margin-bottom: 11px; }
	.headline-logo{ display: none; }
	.content-divider{ display: none; }
	.brooks { display: none; }
    	
	.job-cat-title {
		font-size:12px;
		font-weight:bold;
		text-transform:uppercase;
		color:#283443;
		text-align:center;
		padding:10px;
		border-bottom: solid;
		border-bottom-width: 1px;
		border-color:#283443; }
    .job-cat-descrip {
	padding: 30px 15px 15px 15px; min-height: 185px; }
}


/***** PORTRAIT TABLETS *****/

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {

	.project{ width: 50%; }
	.headline { font-size: 130px; letter-spacing: 20px; }
	.process-phase{ text-align: center; }
	.phase-icon{ margin: 0px 0px 22px 0px; display: inline-block; float: none !important; }
	.phase-text{ float: none; min-width: 100%; }
	.brooks { display: none; }
	#logo{ display: none; margin-top: 10px; }
	#mobile-logo {width: 100px;left:15px;position:absolute;	}

	#blog-preview-holder .post-link .medium-6{ width: 100% !important; }

}

/** ADDITIONAL FEATURES **/

@media all and (max-width: 1250px){
  .post-preview h2{ font-size: 24px; }
}